/* Semi transparent black box that shows up */
.BookingForm {
	width: 90%;
	max-width:800px;
    background: rgba(0, 0, 0, 0.8);    
    padding: 30px;
	border-radius:25px;
	margin: 20px auto;
}

/* Book to Eat in Title */
.BookingForm h2 {
    font-size: 25px;
    font-weight: 300;
    margin-bottom: 30px;
    color: #fff;
	text-align: center;
	font-family: Georgia, Times, "Times New Roman", serif;
	
}

/* Also all other inputs should have a round effect */
#bookingform input[type="text"], #bookingform input[type="date"], #bookingform select, #bookingform input[type="number"], #bookingform textarea {
	background: transparent;
	border-radius:25px;
}

/* Form is always 2 columns even on mobile */
.BookingDateandTime div, .guests_and_contact_num div {
	width: 50%;
	float: left;
}

/* Fancy full width submit button */
#bookingform button[type="submit"] {
	font-size: 18px;
	padding: 16px 65px;
    width: 100%;
	color: #FFF;
	border: none;
	border-radius: 0px;
	outline: none;
	float:none;
	cursor: pointer;
	border-radius:25px;    
	font-family: Georgia, Times, "Times New Roman", serif;
	background: #b90b03;
}